Bug 1898595 - Backport request SR-IOV network operator 4.6 --- When adding more than one node selector to the sriovnetworknodepolicy, the cni and the device plugin pods are constantly rebooted
Summary: Backport request SR-IOV network operator 4.6 --- When adding more than one no...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Federico Paolinelli
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1898580
Blocks: 1898594
TreeView+ depends on / blocked
 
Reported: 2020-11-17 15:44 UTC by Andreas Karis
Modified: 2020-12-14 13:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1898580
Environment:
Last Closed: 2020-12-14 13:50:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sriov-network-operator pull 413 0 None closed Bug 1898595: Fix the sriov daemon selector assignement 2020-12-22 14:20:03 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:51:16 UTC

Comment 2 zhaozhanqi 2020-12-07 11:47:49 UTC
Verified this bug on 4.6.0-202012050130.p0

Comment 5 errata-xmlrpc 2020-12-14 13:50:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259


Note You need to log in before you can comment on or make changes to this bug.